.version.aktivit_ten /* version checker */
{
	color: #00001C;
	background-color: #750819;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 1600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	padding-bottom: 619px;
	width: 0.01px;
}

#u1155
{
	z-index: 38;
	height: 135px;
	top: 0px;
}

#u1155-bw
{
	z-index: 38;
}

#u1156
{
	z-index: 39;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u1161-4
{
	z-index: 41;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u2375-4
{
	z-index: 129;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u1154-4
{
	z-index: 61;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u1154-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u1158-4
{
	z-index: 57;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u1158-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u1153-4
{
	z-index: 49;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u1153-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u1159-4
{
	z-index: 53;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u1159-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u1160-4
{
	z-index: 45;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u1160-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu1337
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u1344
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u1344popup
{
	z-index: 3;
}

#u1345
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1349
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u1349popup
{
	z-index: 6;
}

#u1350-4
{
	z-index: 7;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu1811
{
	z-index: 11;
	width: 0.01px;
	height: 31px;
	padding-bottom: 390px;
	margin-left: 78px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1825
{
	position: absolute;
	width: 693px;
	top: 53px;
	left: 72px;
}

#u1825popup
{
	z-index: 12;
}

#u1830
{
	z-index: 13;
	width: 739px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-bottom: -85px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -72px;
}

#u1831-3
{
	z-index: 14;
	width: 734px;
	min-height: 335px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u1841
{
	z-index: 17;
	width: 500px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 122px;
}

#u1828
{
	z-index: 18;
	width: 693px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1843
{
	z-index: 19;
	width: 500px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 50px;
}

#u1826
{
	z-index: 20;
	width: 650px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -23px;
}

#u1845
{
	z-index: 21;
	width: 500px;
	min-height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 50px;
}

#u1812
{
	z-index: 22;
	width: 366px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 189px;
}

#u1813
{
	position: absolute;
	width: 124px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: -10px;
	border-width: 0px 1px 0px 0px;
}

#u1813:hover
{
	border-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1813.PamphletThumbSelected
{
	border-color: #0071BC;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1814-4
{
	z-index: 24;
	width: 108px;
	min-height: 30px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1813:hover #u1814-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1813:hover #u1814-4 p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u1815
{
	position: absolute;
	width: 124px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: 124px;
	border-width: 0px 1px 0px 0px;
}

#u1815:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1816-4
{
	z-index: 29;
	width: 108px;
	min-height: 30px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1815:hover #u1816-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1815:active #u1816-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1815.PamphletThumbSelected #u1816-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1815:hover #u1816-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1815:active #u1816-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1813.PamphletThumbSelected #u1814-4 p,#u1815.PamphletThumbSelected #u1816-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	text-align: center;
	line-height: 2.1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1817
{
	position: absolute;
	width: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 248px;
}

#u1815.PamphletThumbSelected,#u1817:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1817.PamphletThumbSelected
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1818-4
{
	z-index: 34;
	width: 108px;
	min-height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1813.PamphletThumbSelected #u1814-4,#u1817:hover #u1818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1817.PamphletThumbSelected #u1818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1817:hover #u1818-4 p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u1817.PamphletThumbSelected #u1818-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#accordionu2358
{
	z-index: 65;
	bottom: 0px;
}

#u2359
{
	z-index: 66;
}

#u2374-4
{
	z-index: 67;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2374-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2374-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2374-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2360
{
	z-index: 71;
	padding-bottom: 5px;
}

#u2361
{
	z-index: 72;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu2367-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2367-4
{
	z-index: 73;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2366-10
{
	z-index: 77;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u2371-4
{
	z-index: 87;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u2363-10
{
	z-index: 91;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu2368-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u2368-10
{
	z-index: 101;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u2369-4
{
	z-index: 111;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u2362-6
{
	z-index: 115;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u2364
{
	z-index: 127;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u2370-6
{
	z-index: 121;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2372
{
	z-index: 128;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu2358-bw
{
	z-index: 65;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

